Bug 179718 - OOo needs libneon.so.24, please rebuild
OOo needs libneon.so.24, please rebuild
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 07:13 EST by Milan Kerslager
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.1.1-9.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 07:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-02-02 07:13:19 EST
neon-0.24 has been updated to neon-0.25 at 31-Jan-2006 so please rebuild OOo to
be able to update to the actual devel tree of FC test2. Thank you.
Comment 1 Caolan McNamara 2006-02-02 07:19:12 EST
It's already done, it just takes quite some time to build OOo and for it to get
pushed to the download sites.

Note You need to log in before you can comment on or make changes to this bug.